/* ------------- Shrink Seal Australia -------------------- */
/* -------  Designed www.bluepearl-design.com ------------- */
/* --------------- Internet Explorer +4 ------------------- */

/* ------------------------------------------------- */
/* ----------------- Body - HTML  ------------------ */
/* ------------------------------------------------- */

body,html {
	height: 100%;
	min-height: 100%;
	padding: 0;
	margin: 0;
	border: 0;
	}	

body {
	height: 100%;
	min-height: 100%;
	background: #ffffff url('images/background.jpg');
	background-repeat: repeat-x;
	padding: 0px;
	margin: 0px;
	color: #000000; 
	font-size: 11px; 
	font-family: Verdana;
	}
	
A:link, A:visited, A:active {
	color:#F7AC51; 
	text-decoration:none;
	font-size: 11px; 
	font-family: Verdana;
	}

A:hover {
	color:#ffffff; 
	text-decoration:none;
	font-size: 11px; 
	font-family: Verdana;
	}
	
A.bluepearl:link, A.bluepearl:visited, A.bluepearl:active {
	color:#ffffff; 
	text-decoration:none;
	font-size: 12px; 
	font-family: Verdana;
	}

A.bluepearl:hover {
	color:#F7AC51; 
	text-decoration:none;
	font-size: 12px; 
	font-family: Verdana;
	}
	
.smalltext {
	color: #000000; 
	font-size: 9px; 
	font-family: Verdana;
	}
td {
	vertical-align: top;
}

#column1 {
	width: 24px;
	background: #ffffff url('images/col-left.jpg');
	padding: 0px;
	margin: 0px;
	height: 100%;
	min-height: 100%;
}

#column2 {
	width: 25px;
	background: #ffffff url('images/col-right.jpg');
	padding: 0px;
	margin: 0px;
	height: 100%;
	min-height: 100%;
}
	

/* ------------------------------------------------- */
/* ------------------ Pages - ---------------------- */
/* ------------------------------------------------- */

#maintable {
	height: 100%;
	min-height: 100%;
	}

#frame {
	width: 721px;
	height: 100%;
	min-height: 100%;
	background: #FFFFFF;
	padding: 0px;
	margin: 0px;
	min-height: 100%;
	vertical-align: top;
	color: #000000; 
	font-size: 11px; 
	font-family: Verdana;
	}
	
#content {
	background:#4764A6;
	height: 100%;
	min-height: 100%;
        padding: 5px;
        margin-top: 5px;
        margin-left: 6px;
        margin-right: 6px;
        margin-bottom: 0px;
	color: #ffffff;
	font-size: 12px; 
	font-family: Verdana;
	text-align: right;
	}
	
#content2 {
	background:#ffffff;
        margin-top: 3px;
        margin-left: 3px;
        margin-right: 3px;
        padding: 10px;
	color: #000000;
	font-size: 12px; 
	font-family: Verdana;
	text-align:left;
	}
	
/* ------------------------------------------------- */
/* ---------------- Navigation --------------------- */
/* ------------------------------------------------- */

#nav {
	position: relative; 
	left: -80px; Top: 0px;
	padding-left: 60px;
	padding-top: 4px;
	width:91.7%;
	background:#4764A6;
	color: #000000;
	font-size: 12px; 
	font-family: Verdana;
	line-height:normal;
	border-bottom:1px solid #666;
	}
    
#nav ul {
	margin:0;
	padding:0px;
	list-style:none;
	}

#nav li {
	display:inline;
	margin:0;
	padding:0;
	}

#nav a {
	float:left;
	background:url('images/nav1.gif') no-repeat left top;
	margin:0;
	padding:0 0 0 4px;
	text-decoration:none;
	}
    
#nav a span {
	float:left;
	display:block;
	background:url('images/nav2.gif') no-repeat right top;
	padding:5px 15px 4px 6px;
	color:#000000;
	}

/* Commented Backslash Hack hides rule from IE5-Mac \*/
#nav a span {
	float:none;
	}

/* End IE5-Mac hack */
#nav a:hover span {
	color:#ffffff;
	}

#nav a:hover {
	background-position:0% -42px;
	}

#nav a:hover span {
	background-position:100% -42px;
	}

/* ------------------------------------------------- */
/* ------------------ Misc- ------------------------ */
/* ------------------------------------------------- */

h2 {
	font-size:14px;
	font-family: Verdana;
	font-weight: bold;
	color: #E28816;
	padding-left: 10px;
        margin-top: 0px;
        margin-bottom: 0px;
	}
	
#bottomlinks {
	font-size:10px;
	font-family: Verdana;
	font-weight: bold;
	text-align: center;
	color: #E0DFE3;
	padding-top: 1px;
	padding-bottom: 1px;
        margin-top: 0px;
        margin-bottom: 0px;
        }
 
 .style3 {
	font-size:12px;
	font-family: Verdana;
	font-weight: bold;
	}
.style4 {
	font-size: smaller
	}